using System;
using System.Collections.Generic;
using System.Linq;
using System.Web;
using HMS.Models;
using System.Web.Mvc;
using HMS.Class.BLL;
namespace HMS.ViewModel
{
    public class ReportViewModel
    {
        public ReportViewModel()
        {
            this.Report = new ReportModel();
            this.Patients = PatientBLL.GetAllActive();
        }
        public ReportModel Report { get; set; }
        public List<PatientModel> Patients { get; set; }


    }
}